@charset "utf-8";

header .logo a {
	color: #FFF;
}

/*---------下載專區 -----------*/

.indexdownloadBox {
	position: absolute;
	top: 135px;
	left: 75%;
	display: block;
	box-sizing: border-box;
	width: 240px;
	height: 575px;
	/* background-color: #fd7d39; */
	background-color: #B35900;
	border-radius: 10px;
	box-shadow: 2px 2px 3px rgba(0%, 0%, 0%, 0.3);
}

@media screen and (max-width: 480px) {
	.indexdownloadBox {
		position: inherit;
		top: 0px;
		left: 0%;
		display: block;
		box-sizing: border-box;
		width: 99%;
		height: 582px;
		background-color: #fd7d39;
		border-radius: 10px;
		box-shadow: 2px 2px 3px rgba(0%, 0%, 0%, 0.3);
	}
}

@media screen and (min-width: 481px) and (max-width: 1200px) {
	.indexdownloadBox {
		position: inherit;
		top: 0px;
		left: 0%;
		display: block;
		box-sizing: border-box;
		width: 99%;
		height: 363px;
		background-color: #fd7d39;
		border-radius: 10px;
		box-shadow: 2px 2px 3px rgba(0%, 0%, 0%, 0.3);
	}
}

.indexdownloadTitle {
	box-sizing: border-box;
	padding: 13px 0px 13px 50px;
	font-size: 125%;
	display: block;
	color: #FFF;
	/* border-bottom: 1px #df6124 solid; */
	border-bottom: 1px #fff solid;
	background: url(../../images/downloadIndex.svg) center left no-repeat;
	background-size: 18%;
	box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.3);
}

@media screen and (max-width: 480px) {
	.indexdownloadTitle {
		padding: 13px 0px 13px 60px;
		background: url(../../images/downloadIndex.svg) center left no-repeat;
		background-size: 15%;
	}
}

@media screen and (min-width: 481px) and (max-width: 900px) {
	.indexdownloadTitle {
		padding: 18px 0px 18px 60px;
		background: url(../../images/downloadIndex.svg) center left no-repeat;
		background-size: 7%;
	}
}

@media screen and (min-width: 901px) and (max-width: 1200px) {
	.indexdownloadTitle {
		padding: 13px 0px 13px 60px;
		background: url(../../images/downloadIndex.svg) center left no-repeat;
		background-size: 6%;
	}
}

.indexdownloadList {
	box-sizing: border-box;
	width: 100%;
}

.indexdownloadList li {
	display: inline-block;
	width: 119px;
	height: 130px;
	box-sizing: border-box;
	text-align: center;
	vertical-align: top;
}

@media screen and (max-width: 1200px) {
	.indexdownloadList li {
		width: 49%;
	}
}

@media screen and (max-width: 480px) {
	.indexdownloadList li {
		width: 49%;
	}
}

@media screen and (min-width: 481px) and (max-width: 1200px) {
	.indexdownloadList li {
		height: 154px;
		width: 24.6%;
	}
}

.indexdownloadList li:nth-child(even) {
	margin-left: -4px;
}

.indexdownloadList li a {
	padding: 0px 5px 23px 5px;
	display: block;
	color: #FFF;
	text-decoration: none;
	box-sizing: border-box;
	line-height: 1.2em;
	font-size: 100%;
	text-align: center;
}

@media screen and (min-width: 1025px) {
	.indexdownloadList li a:focus {
		box-shadow: 0 0 0 0.2rem rgba(255, 255, 0, 0.6);
	}
}

.indexdownloadList li a img {
	display: block;
	box-sizing: border-box;
	text-align: center;
	width: 100%;
	padding: 0px 6% 0px 6%
}

@media screen and (max-width: 480px) {
	.indexdownloadList li a img {
		box-sizing: border-box;
		display: block;
		text-align: center;
		width: 100%;
		padding: 0px 15% 0px 15%;
	}

	.indexdownloadList li a {
		padding: 0px 10% 23px 10%;
	}

	.indexdownloadList li a span {
		display: block;
	}
}

@media screen and (min-width: 481px) and (max-width: 900px) {
	.indexdownloadList li a img {
		box-sizing: border-box;
		display: block;
		text-align: center;
		width: 100%;
		padding: 0px 8% 0px 8%;
	}

	.indexdownloadList li a {
		padding: 0px 10% 23px 10%;
	}

	.indexdownloadList li a span {
		display: block;
	}
}

@media screen and (min-width: 901px) and (max-width: 1200px) {
	.indexdownloadList li a img {
		box-sizing: border-box;
		display: block;
		text-align: center;
		width: 100%;
		padding: 0px 15% 0px 15%;
	}

	.indexdownloadList li a {
		padding: 0px 10% 23px 10%;
	}

	.indexdownloadList li a span {
		display: block;
	}
}

.indexdownloadList li:nth-child(1) {
	/* border-bottom: 1px #feab7d solid;
	border-right: 1px #feab7d solid; */
	border-bottom: 1px #fff solid;
	border-right: 1px #fff solid;
}

.indexdownloadList li:nth-child(2) {
	/* border-bottom: 1px #feab7d solid; */
	border-bottom: 1px #fff solid;
}

.indexdownloadList li:nth-child(3) {
	/* border-bottom: 1px #feab7d solid;
	border-right: 1px #feab7d solid; */
	border-bottom: 1px #fff solid;
	border-right: 1px #fff solid;
}

.indexdownloadList li:nth-child(4) {
	/* border-bottom: 1px #feab7d solid; */
	border-bottom: 1px #fff solid;
}

.indexdownloadList li:nth-child(5) {
	/* border-bottom: 1px #feab7d solid;
	border-right: 1px #feab7d solid; */
	border-bottom: 1px #fff solid;
	border-right: 1px #fff solid;
}

.indexdownloadList li:nth-child(6) {
	/* border-bottom: 1px #feab7d solid; */
	border-bottom: 1px #fff solid;
}

.indexdownloadList li:nth-child(7) {
	/* border-right: 1px #feab7d solid; */
	border-right: 1px #fff solid;
}

@media screen and (min-width: 481px) and (max-width: 1200px) {
	.indexdownloadList li:nth-child(1) {
		/* border-bottom: 1px #feab7d solid;
		border-right: 1px #feab7d solid; */
		border-bottom: 1px #fff solid;
		border-right: 1px #fff solid;
	}

	.indexdownloadList li:nth-child(2) {
		/* border-bottom: 1px #feab7d solid;
		border-right: 1px #feab7d solid; */
		border-bottom: 1px #fff solid;
		border-right: 1px #fff solid;
	}

	.indexdownloadList li:nth-child(3) {
		/* border-bottom: 1px #feab7d solid;
		border-right: 1px #feab7d solid; */
		border-bottom: 1px #fff solid;
		border-right: 1px #fff solid;
	}

	.indexdownloadList li:nth-child(4) {
		/* border-bottom: 1px #feab7d solid; */
		border-bottom: 1px #fff solid;
	}

	.indexdownloadList li:nth-child(5) {
		/* border-right: 1px #feab7d solid;
		border-bottom: 0px #feab7d solid; */
		border-right: 1px #fff solid;
		border-bottom: 0px #fff solid;
	}

	.indexdownloadList li:nth-child(6) {
		/* border-right: 1px #feab7d solid;
		border-bottom: 0px #feab7d solid; */
		border-right: 1px #fff solid;
		border-bottom: 0px #fff solid;
	}

	.indexdownloadList li:nth-child(7) {
		/* border-right: 1px #feab7d solid; */
		border-right: 1px #fff solid;
	}
}

/*---------下載專區 end-----------*/

.subNavTxt li:nth-child(3) a {
	background: url(../../images/home2.svg) center center no-repeat !important;
	background-size: contain !important;
	background-color: rgb(170, 132, 32) !important;
	border-radius: 50%;
	color: #000;
}

/*隱藏元件*/
.UpdateDateHide {
	display: none;
}

.hiddenobject {
	display: none;
}
